<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7fa3644397e1b42282859b107add903e">
  <dict>
    <!--2021-09-17 15:23:16.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2021-09-17 15:23:16.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:23:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:23:16.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2021-09-17 15:23:16.000-->
    <string key="virtualnet_operatorname">MetroPCS</string>
    <!--2021-09-17 15:23:16.000-->
    <string key="voicemail_carrier">Newco</string>
    <!--2021-09-17 15:23:16.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:23:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
